Subject: Suggested improvements to `guix refresh --list-dependent`

From: Leo Famulari <[email-masked]>
Date: Mon, 11 Feb 2019 13:20:55 -0500

At Guix Days 2019, we collected some wishlist items for `guix refresh
--list-dependents`.

Specifically, it would be helpful if this tool could be made aware of
how packages are used in build systems and via package inheritance.

Currently this knowledge has to be found the hard way :)